clc, clear;

data1 = csvread("sim1_euler.csv", 2, 0);
data2 = csvread("sim1_rk4.csv", 2, 0);

hold on
plot(data1(:,2), data1(:,3), "b-")
plot(data2(:,2), data2(:,3), "r-")
axis equal


legend({'Eulerova metoda','Runge-Kutta 4. Řádu'},...
    'Location','northwest')

title("Srovnání přesnosti Eulerovy metody a RK4")
xlabel('x [m]')
ylabel('y [m]')